Subject: Re: [PATCH 0/2] git checkout: one bugfix and one cosmetic change

From: Michael J Gruber <[email-masked]>
Date: Mon, 16 Mar 2009 17:12:07 +0100

Kjetil Barvik venit, vidit, dixit 15.03.2009 12:38:
> Just one small bugfix patch, and one small cosmetic change.
> 
> By the way, I wonder how often the list of 'Primary Authors' and
> 'Contributors' on the webpage http://git-scm.com/about is updated.
> Should'nt it be updated when a new release, like v1.6.2, is made?

Assuming it looks at all non-merge commits on master, I can tell you it
has been updated after Dec 18 09:55:53 2008 -0800 and before Jan 14
09:29:24 2009 -0800 ;)

Cheers,
Michael